## intent:intent_dont_have_experience
- i don't have a lot of experience in freelancing
- i don't have a lot of experience in nursing
- i don't have a lot of experience in dancing
- i don't have a lot of experience in baking
- i don't have a lot of experience in acting
- i don't have a lot of experience in tutoring
- i don't have a lot of experience in gaming
- i don't have a lot of experience in editing
- i don't have a lot of experience in engineering
- i don't have much experience in being a nurse
- i don't have a lot of experience in being a gamer
- i don't have a lot of experience in being a producer
- i don't have much experience in being a barista
- i don't have much experience in being a waiter
- i don't have much experience in being a maid
- i don't have a lot of experience in being a police
- i don't have much experience in being a florist
- i don't have much experience in being a designer
- i don't have a lot of experience in being a tutor
- i don't have a lot of experience in being a chef
- i don't have a lot of experience in being a baker
- i don't have a lot of experience in being a engineer
- i don't have much experience in being a actor
- i don't have much experience in being a chef
- i don't have a lot of experience in being a model
- i don't have a lot of experience in being a nurse
- i don't have much experience in being a freelancer
- i don't have much experience in being a pilot
- i don't have much experience in being a librarian
- i don't have much experience in being a engineer
- i don't have a lot of experience in being a waiter
- i don't have a lot of experience in being a farmer
- i don't have much experience in being a producer
- i don't have a lot of experience in being a pilot
- i don't have a lot of experience in being a dancer
- i don't have a lot of experience in being a actor
- i don't have much experience in being a tutor
- i don't have much experience in being a police
- i don't have much experience in being a farmer
- i don't have a lot of experience in being a freelancer
- i don't have a lot of experience in being a librarian
- i don't have a lot of experience in being a editor
- i don't have much experience in being a baker
- i don't have a lot of experience in being a designer
- i don't have much experience in being a barber
- i don't have a lot of experience in being a barber
- i don't have a lot of experience in being a maid
- i don't have much experience in being a gamer
- i don't have much experience in being a model
- i don't have much experience in being a editor
- i don't have a lot of experience in being a barista
- i don't have much experience in being a dancer
- i don't have a lot of experience in being a florist
- i don't have a lot of experience in this job
- i don't have much experience in this job
- i don't have much experience in this position
- i don't have a lot of experience in this position
- i don't have experiences in designing
- i don't have experiences in editing
- i don't have experiences in freelancing
- i don't have experiences in dancing
- i don't have experiences in engineering
- i don't have experiences in nursing
- i don't have experiences in gaming
- i don't have experiences in tutoring
- i don't have experiences in baking
- i have no prior knowledge in this profession
- i have no successive knowledge in this field
- i have no successive experience in this occupation
- i have no prior experience in this position
- i have no prior knowledge in this career
- i have no successive knowledge in this occupation
- i have no prior experience in this career
- i have no successive experience in this field
- i have no prior knowledge in this occupation
- i have no successive experience in this career
- i have no successive experience in this profession
- i have no prior knowledge in this field
- i have no successive experience in this position
- i have no successive knowledge in this position
- i have no prior experience in this occupation
- i have no successive knowledge in this profession
- i have no prior knowledge in this position
- i have no prior experience in this profession
- i have no prior experience in this field
- i have no successive knowledge in this career
- i have no experience working as an police
- i have no experience working as a chef
- i have no experience working as an dancer
- i have no experience working as a farmer
- i have no experience working as an actor
- i have no experience working as a barista
- i have no experience working as an waiter
- i have no experience working as an baker
- i have no experience working as an engineer
- i have no experience working as an pilot
- i have no experience working as a librarian
- i have no experience working as a tutor
- i have no experience working as an barber
- i have no experience working as a waiter
- i have no experience working as an model
- i have no experience working as a nurse
- i have no experience working as an designer
- i have no experience working as a maid
- i have no experience working as a police
- i have no experience working as an barista
- i have no experience working as a freelancer
- i have no experience working as an nurse
- i have no experience working as a actor
- i have no experience working as a engineer
- i have no experience working as a pilot
- i have no experience working as an chef
- i have no experience working as an librarian
- i have no experience working as an freelancer
- i have no experience working as an tutor
- i have no experience working as an editor
- i have no experience working as an florist
- i have no experience working as a producer
- i have no experience working as a barber
- i have no experience working as a model
- i have no experience working as an farmer
- i have no experience working as a editor
- i have no experience working as a florist
- i have no experience working as a gamer
- i have no experience working as an producer
- i have no experience working as an gamer
- i have no experience working as an maid
- i have no experience working as a dancer
- i have no experience working as a baker
- i have no experience working as a designer




<!-- update 24/04/2022 -->
- i never have any experiences receptionist
- i don't have any experiences at architect
- i do not have any experience at composer
- i don't have any experience in beautician
- i do not have any experiences fishmonger
- i don't have any experience poet
- i don't have any experience lifeguard
- i don't have any experiences dentist
- i don't have any experience actuary
- i do not have any experience at dancer
- i never have any experience in editor
- i do not have any experiences in position
- i don't have any experience in photographer
- i don't have any experience investment analyst
- i never have any experience at fisherman
- i never have any experience astronaut
- i never have any experiences in carpenter
- i never have any experiences in nurse
- i never have any experiences florist
- i never have any experiences at lawyer
- i never have any experiences in customs officer
- i never have any experiences plumber
- i don't have any experience at fashion designer
- i do not have any experience electrician
- i never have any experiences fashion designer
- i never have any experience florist
- i don't have any experience at management consultant
- i do not have any experiences in composer
- i do not have any experiences in bank clerk
- i don't have any experiences judge
- i never have any experiences in homemaker
- i never have any experiences at fishmonger
- i don't have any experience in film director
- i do not have any experience barber
- i don't have any experiences in programmer
- i do not have any experience fireman
- i never have any experience in auditor
- i don't have any experience at reporter
- i do not have any experiences in driver
- i do not have any experience in musician
- i don't have any experiences economist
- i do not have any experiences at baker
- i don't have any experiences at auditor
- i don't have any experience in receptionist
- i do not have any experience builder
- i do not have any experiences in reporter
- i do not have any experiences at engineer
- i never have any experience at psychologist
- i don't have any experience at janitor
- i don't have any experience in diplomat


<!-- update 24/04/2022 -->
- i have not experience at editor
- i have no experience in diplomat
- i have no experiences in bodyguard
- i have no experience at chef
- i have not experience at engineer
- i have no experience in recruitment consultant
- i have no experience at astronomer
- i have no experiences at farmer
- i have not experiences at lifeguard
- i have not experience in florist
- i have no experience in fashion designer
- i have not experiences in illustrator
- i have no experience in customs officer
- i have no experience judge
- i have no experience at engineer
- i have no experiences in fisherman
- i have not experiences in doctor
- i have no experiences in astronaut
- i have no experience in doctor
- i have not experience customs officer
- i have not experiences in fishmonger
- i have no experiences electrician
- i have not experiences at rapper
- i have not experience pilot
- i have no experiences at estate agent
- i have no experiences recruitment consultant
- i have not experiences in nurse
- i have no experiences businessman
- i have not experiences at barber
- i have no experience in financial adviser
- i have no experiences doctor
- i have not experiences at architect
- i have not experience at lawyer
- i have not experiences driver
- i have no experience at actuary
- i have not experiences at fashion designer
- i have no experiences this position
- i have no experience at homemaker
- i have not experiences at this position
- i have no experiences at pharmacist
- i have not experiences receptionist
- i have not experience in poet
- i have not experiences at actuary
- i have no experiences position
- i have not experience at this position
- i have not experience psychologist
- i have not experiences in fireman
- i have not experiences in cashier
- i have no experience at this position
- i have no experience at estate agent
